DO $$ 
BEGIN
		BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1954) THEN
		RETURN;
          END IF;
		  
		ALTER TABLE public."ConfirmRequests" ADD "CustomerId" int;
		
		
		EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <ConfirmRequests> error.';
        END;
   
END$$
